<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="Emcee_assets.png">
	<!-- Created with Adobe Animate version 21.0.5.40714 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="Emcee Down Note 0000" x="0" y="0" width="356" height="402"/>
	<SubTexture name="Emcee Down Note 0001" x="0" y="0" width="356" height="402"/>
	<SubTexture name="Emcee Down Note 0002" x="356" y="0" width="356" height="402"/>
	<SubTexture name="Emcee Down Note 0003" x="356" y="0" width="356" height="402"/>
	<SubTexture name="Emcee Down Note 0004" x="712" y="0" width="356" height="402"/>
	<SubTexture name="Emcee Down Note 0005" x="712" y="0" width="356" height="402"/>
	<SubTexture name="Emcee Down Note 0006" x="712" y="0" width="356" height="402"/>
	<SubTexture name="Emcee Down Note 0007" x="712" y="0" width="356" height="402"/>
	<SubTexture name="Emcee Down Note 0008" x="712" y="0" width="356" height="402"/>
	<SubTexture name="Emcee Down Note 0009" x="712" y="0" width="356" height="402"/>
	<SubTexture name="Emcee Down Note 0010" x="712" y="0" width="356" height="402"/>
	<SubTexture name="Emcee Down Note 0011" x="712" y="0" width="356" height="402"/>
	<SubTexture name="Emcee Down Note 0012" x="712" y="0" width="356" height="402"/>
	<SubTexture name="Emcee Down Note 0013" x="712" y="0" width="356" height="402"/>
	<SubTexture name="Emcee Down Note 0014" x="712" y="0" width="356" height="402"/>
	<SubTexture name="Emcee Idle Dance0000" x="1068" y="0" width="401" height="413"/>
	<SubTexture name="Emcee Idle Dance0001" x="1068" y="0" width="401" height="413"/>
	<SubTexture name="Emcee Idle Dance0002" x="1469" y="0" width="401" height="413"/>
	<SubTexture name="Emcee Idle Dance0003" x="1469" y="0" width="401" height="413"/>
	<SubTexture name="Emcee Idle Dance0004" x="0" y="413" width="401" height="413"/>
	<SubTexture name="Emcee Idle Dance0005" x="0" y="413" width="401" height="413"/>
	<SubTexture name="Emcee Idle Dance0006" x="401" y="413" width="401" height="413"/>
	<SubTexture name="Emcee Idle Dance0007" x="401" y="413" width="401" height="413"/>
	<SubTexture name="Emcee Idle Dance0008" x="802" y="413" width="401" height="413"/>
	<SubTexture name="Emcee Idle Dance0009" x="802" y="413" width="401" height="413"/>
	<SubTexture name="Emcee Idle Dance0010" x="802" y="413" width="401" height="413"/>
	<SubTexture name="Emcee Idle Dance0011" x="802" y="413" width="401" height="413"/>
	<SubTexture name="Emcee Idle Dance0012" x="802" y="413" width="401" height="413"/>
	<SubTexture name="Emcee Idle Dance0013" x="802" y="413" width="401" height="413"/>
	<SubTexture name="Emcee Idle Dance0014" x="802" y="413" width="401" height="413"/>
	<SubTexture name="Emcee Left Note0000" x="1203" y="413" width="368" height="418"/>
	<SubTexture name="Emcee Left Note0001" x="1203" y="413" width="368" height="418"/>
	<SubTexture name="Emcee Left Note0002" x="1571" y="413" width="368" height="418"/>
	<SubTexture name="Emcee Left Note0003" x="1571" y="413" width="368" height="418"/>
	<SubTexture name="Emcee Left Note0004" x="0" y="831" width="368" height="418"/>
	<SubTexture name="Emcee Left Note0005" x="0" y="831" width="368" height="418"/>
	<SubTexture name="Emcee Left Note0006" x="368" y="831" width="368" height="418"/>
	<SubTexture name="Emcee Left Note0007" x="736" y="831" width="368" height="418"/>
	<SubTexture name="Emcee Left Note0008" x="736" y="831" width="368" height="418"/>
	<SubTexture name="Emcee Left Note0009" x="736" y="831" width="368" height="418"/>
	<SubTexture name="Emcee Left Note0010" x="736" y="831" width="368" height="418"/>
	<SubTexture name="Emcee Left Note0011" x="736" y="831" width="368" height="418"/>
	<SubTexture name="Emcee Left Note0012" x="736" y="831" width="368" height="418"/>
	<SubTexture name="Emcee Left Note0013" x="736" y="831" width="368" height="418"/>
	<SubTexture name="Emcee Left Note0014" x="736" y="831" width="368" height="418"/>
	<SubTexture name="Emcee Right Note 0000" x="1104" y="831" width="345" height="412"/>
	<SubTexture name="Emcee Right Note 0001" x="1104" y="831" width="345" height="412"/>
	<SubTexture name="Emcee Right Note 0002" x="1449" y="831" width="345" height="412"/>
	<SubTexture name="Emcee Right Note 0003" x="1449" y="831" width="345" height="412"/>
	<SubTexture name="Emcee Right Note 0004" x="0" y="1249" width="345" height="412"/>
	<SubTexture name="Emcee Right Note 0005" x="0" y="1249" width="345" height="412"/>
	<SubTexture name="Emcee Right Note 0006" x="0" y="1249" width="345" height="412"/>
	<SubTexture name="Emcee Right Note 0007" x="0" y="1249" width="345" height="412"/>
	<SubTexture name="Emcee Right Note 0008" x="0" y="1249" width="345" height="412"/>
	<SubTexture name="Emcee Right Note 0009" x="0" y="1249" width="345" height="412"/>
	<SubTexture name="Emcee Right Note 0010" x="0" y="1249" width="345" height="412"/>
	<SubTexture name="Emcee Right Note 0011" x="0" y="1249" width="345" height="412"/>
	<SubTexture name="Emcee Right Note 0012" x="0" y="1249" width="345" height="412"/>
	<SubTexture name="Emcee Right Note 0013" x="0" y="1249" width="345" height="412"/>
	<SubTexture name="Emcee Right Note 0014" x="0" y="1249" width="345" height="412"/>
	<SubTexture name="Emcee Up Note0000" x="345" y="1249" width="340" height="422"/>
	<SubTexture name="Emcee Up Note0001" x="345" y="1249" width="340" height="422"/>
	<SubTexture name="Emcee Up Note0002" x="685" y="1249" width="340" height="422"/>
	<SubTexture name="Emcee Up Note0003" x="685" y="1249" width="340" height="422"/>
	<SubTexture name="Emcee Up Note0004" x="1025" y="1249" width="340" height="422"/>
	<SubTexture name="Emcee Up Note0005" x="1025" y="1249" width="340" height="422"/>
	<SubTexture name="Emcee Up Note0006" x="1025" y="1249" width="340" height="422"/>
	<SubTexture name="Emcee Up Note0007" x="1025" y="1249" width="340" height="422"/>
	<SubTexture name="Emcee Up Note0008" x="1025" y="1249" width="340" height="422"/>
	<SubTexture name="Emcee Up Note0009" x="1025" y="1249" width="340" height="422"/>
	<SubTexture name="Emcee Up Note0010" x="1025" y="1249" width="340" height="422"/>
	<SubTexture name="Emcee Up Note0011" x="1025" y="1249" width="340" height="422"/>
	<SubTexture name="Emcee Up Note0012" x="1025" y="1249" width="340" height="422"/>
	<SubTexture name="Emcee Up Note0013" x="1025" y="1249" width="340" height="422"/>
	<SubTexture name="Emcee Up Note0014" x="1025" y="1249" width="340" height="422"/>
</TextureAtlas>
